# Get identity verification Get a single identity verification with a given id Endpoint: GET /identity_verifications/{identity_verification_id} Version: 1.0 Security: get-bearer-token-using-oauth2 ## Path parameters: - `identity_verification_id` (string, required) the uuid identifying the identity verification Example: "2b8313e8-4efd-45a1-b578-952b8313e890" ## Query parameters: - `include` (array) include related resources in the response ## Response 200 fields (application/json): - `id` (string) A universally unique identifier (UUID) in standard format. - `created_at` (string) An ISO 8601 formatted date-time string. - `completed_at` (string) An ISO 8601 formatted date-time string. - `results` (any) The structure of results depends on the value of idv_type. - `idv_type` (string) The type of identity verification to be done. Enum: "pii_validation", "document_verification", "personal_identity_records" - `reference_id` (string) A reference identifier for linking related records. Limited to 64 alphanumeric characters, underscores, and hyphens. ## Response 401 fields (application/json): - `code` (string, required) A machine-readable error code. Example: "invalid_request" - `title` (string, required) A human-readable error title. Example: "Invalid Request" - `source` (object) An object containing references to the source of the error. - `source.pointer` (string) A JSON Pointer [RFC6901] to the associated entity in the request document. Example: "/data/attributes/first_name" ## Response 404 fields (application/json): - `code` (string, required) A machine-readable error code. Example: "invalid_request" - `title` (string, required) A human-readable error title. Example: "Invalid Request" - `source` (object) An object containing references to the source of the error. - `source.pointer` (string) A JSON Pointer [RFC6901] to the associated entity in the request document. Example: "/data/attributes/first_name" ## Response 500 fields (application/json): - `code` (string, required) A machine-readable error code. Example: "invalid_request" - `title` (string, required) A human-readable error title. Example: "Invalid Request" - `source` (object) An object containing references to the source of the error. - `source.pointer` (string) A JSON Pointer [RFC6901] to the associated entity in the request document. Example: "/data/attributes/first_name"